<style id="antiClickjack">body{display:none !important;}</style>
<header class="ui main header">
  <!-- logo and hamburger -->
  <section class="left header">
    <div id="sidebar-button" class="hamburger">
      <i class="icon sidebar"></i>
    </div>
    <div class="logo">
      <div class="img">
        <img src="images/assets/logo-main-small.png" alt="logo kawasan industri medan tenant">
      </div>
      <!-- <h1 class="text">PD pasar Bermartabat Bandung</h1> -->
    </div>
  </section>
  <!-- user panel -->
  <section class="right header">
    <!-- <a href="new-data-pasar.html#/add" class="ui button border tiny text uppercase">
      Daftar Pasar
    </a>
    <a href="#" class="ui button primary tiny text uppercase">
      Log Pemesanan
    </a>
    <div id="alert-button"
      class="user notification alert border left" data-count="3">
      <i class="icon alarm"></i>
    </div>
    <div id="mail-button" 
      class="user notification message" data-count="30">
      <i class="icon mail o"></i>
    </div> -->
    <div class="user panel ui dropdown pointing">
      
      <div class="text">
        <div class="user circle" 
          data-authorization="Bearer v2BIGKl1LrVxbz4OvT55cIaqpj1QAIz"
          data-circle="U"></div>
        <span>Username</span>
      </div>
      <div class="menu">
        <a href="#" class="item">
          Profile
        </a>
        <a href="#" class="item">
          Change Password
        </a>
        
        <div class="divider"></div>
        <a href="#" class="item">
          Settings
        </a>
      </div>
    </div>
  </section>
</header>

